/* odstraneni nezadouciho odsazeni */
/* .row-main{ padding:0; } */

html {
    overflow: hidden;
}
/*
@-moz-document url-prefix() {
    html, body { overflow: -moz-scrollbars-none; }
}*/

body {
    background-color:rgba(23,23,23,.7);
    
    position: absolute;
    height: 100%;
    
    width: 100%;
}

#main {
    /* height: 100%; */
}

/* tlacitko back */
.f-login__back {
    color: #fff;
    position: absolute;
    top: 10px;
    left: 10px;
    padding: 10px;
    z-index: 10;
}

/* pretizeni stylu */
.f-login {
    max-width: 100%;
    height: 100%;
}

.f-login__register a {
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
    padding-left: 16px;
    padding-right: 16px;
    border-radius: 11px;
}

.f-login__register a:hover {
    background-color: rgba(255, 183, 0, 0.9);
    color: #171717;
}

/* pri mensi vysce snizime padding */
@media (max-height: 560px) {
    .f-login__wrap { padding-top: 20px; }
    .f-login__top  { margin-bottom: 35px; }
}

/* oprava chyby v nadpisech */
.title-main__name {
     z-index: 0;
}

/* kvuli skryti podkladove vrstvy (vojak) pri malem rozliseni */
@media (max-width: 749px){.hide-tablet-down{display:none}}

/* toto posune pomer zobrazeni pozadi */
@media (min-width: 1600px){.f-login__bg{width: 54%;}}

/* posunuti vrstvy recaptchy vpred */
.grecaptcha-badge {
    z-index:1000;
}

/** animace pri prihlaseni */
@keyframes hr-animation {
    from{ transform: translate(0, 0); }
    to{ transform: translate(50%, 0); }
}

@-webkit-keyframes hr-animation {
    from{ -webkit-transform: translate(0, 0); }
    to{ -webkit-transform: translate(50%, 0); }
}

.hr-animation {
    -webkit-animation: hr-animation 3s linear infinite;
    animation: hr-animation 3s linear infinite;
}

.colored {
    display:block;
    border: none;
    height: 5px;
    width: 50%;
    position: absolute;

    background-image: linear-gradient(left, #FFB700, #FFB700 14%, rgba(99,99,99,.3) 14%, rgba(99,99,99,.3));
    background-image: -moz-linear-gradient(left, #FFB700, #FFB700 14%, rgba(99,99,99,.3) 14%, rgba(99,99,99,.3));
    background-image: -o-linear-gradient(left, #FFB700, #FFB700 14%, rgba(99,99,99,.3) 14%, rgba(99,99,99,.3));
    background-image: linear-gradient(to right, #FFB700, #FFB700 14%, rgba(99,99,99,.3) 14%, rgba(99,99,99,.3));
}

.anim-container {
    position: absolute;
    top: 0; left: 0; z-index: 100;
    overflow: hidden;
    width: 100%;
    display: none;
}

.anim-wrap {
    font-size: 0;
    height: 5px;
    width: 200%;
    position: relative;
}

.anim-wrap div.colored:last-child {
    left: -50%;
}
/* konec animace */


/* definice tlacitka Amazon */
x.btn--amazon .btn__text {
    background: #475464;
    border: 3px solid #232F3E;
    text-transform: none;
    text-align: left;
    color: #FFF;
    font-weight: 400;
    font-size: 16px;
    padding: 8px 60px;
}

/* pretizeni tlacitka Google */
.btn--google .btn__text .icon-svg--google-new {
    top: 7px;
}
.btn--amazon .btn__text .icon-svg--amazon {
    left: 19px;
    top: 9px;
    width: 20px;
    position: absolute;
}

.btn--amazon img,
.btn--google img {
    width: 100%;
}

@media (max-width: 999px) {
    .btn--amazon .btn__text .icon-svg--amazon {
        width: 16px;
        left: 10px;
        top: 4px;
    }
    .btn--google .btn__text .icon-svg--google-new {
        top: 2px;
    }
}